@media only screen and (max-width: 960px) {
  #rahmen {
    display: block;
    position: relative;
    margin: 0px auto 0px auto;
    width: 100%;
    padding: 0px;
  }
  .clearfix {
    display: block;
    margin: 0px auto 0px auto;
    width: 94%;
  }
  #header {
    display: block;
    position: relative;
    margin-bottom: 10px;
    height: auto;
    width: 94%;
    padding-top: 35px;
    padding-right: 3%;
    padding-left: 3%;
    padding-bottom: 10px;
    margin-top: -5px;
    background-color: rgba(255, 255, 255, 0.5);
    border-bottom: 3px solid #fff;
    z-index: 100;
  }
  #contentwrapper {
    width: 94%;
    margin: 0 auto;
    margin-top: 0;
  }
  #startseite #header {
    margin-bottom: 0;
  }
  #header #logo {
    display: block;
    margin: 0;
    margin-left: 0;
    padding-top: 15px;
    text-align: center;
    border: 0px solid red;
  }
  #logo img {
    display: inline-block;
    width: 80%;
    max-width: 320px;
    height: auto;
    text-align: left;
  }
  #menu {
    display: block;
    position: relative;
    width: 100%;
    top: inherit;
    color: #000;
	  background-color: #fff;
    z-index: 400;
  }
  #adr {
    position: relative;
    right: inherit;
    top: inherit;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    z-index: 400;
    font-size: 0.85em;
    color: #45a2a2;
  }
  #suche, #suche2 {
    display: block;
    text-align: center;
    margin: 0 auto;
    border-top: 0px solid red;
    line-height: 40px;
    height: 40px;
  }
	  #suche {
    float: none;
    margin-right: 4%;
    margin-top: 3px;
  }
	#suche #search {
	text-align: center;
	
}
  #suche, #suche2 {
    display: table;
    width: 100%;
    border: 0px solid red;
  }
  #suche form, #suche2 form {
    display: table;
    line-height: 40px;
    height: 40px;
  }
  #suche form, #suche2 form {
    width: 100%;
  }
  .sform {
    display: table-cell;
    width: 80%;
    height: 43px;
    line-height: 43px;
    vertical-align: top;
    border: 0;
    border-width: 0;
    padding-left: 5px;
    background-color: #fff;
    font-weight: 400;
    color: #45a2a2;
    font-family: 'Open Sans', Arial, Verdana, Sans-Serif;
    z-index: 10;
  }
  #suche .sform, #suche2 .sform {
    display: table-cell;
    width: 58%;
    background-color: #cce6e5;
  }
  #leftcol {
    position: relative;
    float: none;
    margin-top: 20px;
	  margin-left: 0;
    padding-bottom: 0 !important;
    padding-top: 0px;
	  padding-left: 4%;
	  padding-right: 4%;
	  display: block;
    width: 92%;
    max-width: 92%;
	
    background-color: rgba(255, 255, 255, 0.5);
  }
  #leftcontent {
    margin-top: 52px;
  }
  #maincol {
    position: relative;
    float: none;
    margin-left: 0;
    text-align: left;
  }
  .shadowU1, .shadow2U1 {
    display: block;
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    padding-bottom: 0px;
    border-bottom: 0px solid #9fcfcf;
  }
  .shadow, .shadow2 {
    display: block;
    width: 100%;
    max-width: 100%;
    margin-bottom: 30px;
  }
  .shadow2 {
    width: 100%;
    max-width: 100%;
  }
  .maincontent, .maincontent2 {
    padding: 4vw;
    padding-top: 2vw;
    border-bottom: 0px solid #a0d0d0;
    text-align: left;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
  }
	.tab1 {
	display: block;
	width: 100%;
}
.tabcol1 {
	display: block;
		vertical-align: top;
	width: 100%;
	max-width: 244px;

}
.tabcol2 {
	display: block;
	vertical-align: top;
	width: 100%;
	padding-left: 0%;
	
}
  #navi1 {
    display: inline-block;
    width: 100%;
    height: auto;
    margin-top: 2px;
    padding-right: 0%;
    padding-left: 0%;
    padding-bottom: 0;
  }
  #navi1 ul {
    padding: 0;
  }
  #nav2 {
    position: relative;
    margin: 0 auto;
    width: 90%;
    padding: 2%;
    right: inherit;
    top: inherit;
    margin-top: 0px;
    margin-bottom: 30px;
  }
  #anfragebutton a {
    right: 0;
  }
  .sp1-2, .sp2-2 {
    width: 100%;
  }
  .sp1-2 {
    float: none;
  }
  .sp2-2 {
    float: none;
  }
  #maincol h1 {
    padding-left: 2%;
    padding-right: 2%;
  }
  /* Startseitenformate ----------------- */
  #header2 {
    display: block;
    margin: 0 auto;
    margin-bottom: 0px;
    padding-top: 40px;
    padding-bottom: 120px;
    width: 100%;
    background-color: rgba(69, 162, 162, 0.2);
    border-bottom: 3px solid #fff;
    z-index: 10;
  }
  #header2 .content {
    display: block;
    margin: 0 auto;
    padding-top: 10px;
  }
  #header2 p {
    font-size: 1.2em;
    line-height: 160%;
    color: #275b5b;
    text-align: center;
    text-shadow: 0 0 10px rgba(69, 162, 162, 0.3);
  }
  .contentwrapper {
    display: block;
    width: 100%;
    margin-top: -90px;
    margin-bottom: 140px;
    z-index: 20;
  }
  .contentwrapper img {
    display: block;
    width: 100%;
    height: auto;
    border: none;
  }
  .flexboxcg {
    display: block;
    position: relative;
    width: 92%;
    margin: 0 auto;
    margin-bottom: 30px;
  }
  .flexboxcg .box {
    display: block;
    width: 100%;
    margin-bottom: 30px;
    background-color: #fff;
    border-bottom: 0px solid #a0d0d0;
    box-shadow: 0 2px 10px 0 rgba(80, 80, 80, 0.15);
  }
  .flexboxcg .box .boxinner {
    padding: 2vw;
    padding-bottom: 20px;
    padding-top: 1vw;
  }
	.flexbox1 .box1 {
	display: block;
	width: 100%;
}
  #startseite p.button {
    position: relative;
    bottom: inherit;
    margin-top: 20px;
  }
	#startseite p.button.posright {
  position: relative;
	right: inherit;
  
}
  #footer p {
    line-height: 220%;
    margin: 0;
    font-size: 0.8rem;
  }
  #footer #navileft {
    float: none;
    padding-left: 2%;
    padding-right: 2%;
    padding-bottom: 10px;
    text-align: center;
    color: #ffffff;
  }
  #footer #naviright {
    text-align: center;
    padding-bottom: 10px;
    padding-left: 2%;
    padding-right: 2%;
    color: #ffffff;
  }
  #anfrageform {
    position: fixed;
    display: none;
    background-color: #fff;
    width: 80%;
    z-index: 8500;
    bottom: 5%;
    right: 5%;
    padding: 20px;
    padding-top: 10px;
    color: #000;
    box-shadow: 0 0px 10px rgba(81, 87, 91, 0.8);
    text-align: left;
    margin: 0 auto;
  }
  /* offcanvas - navi einblenden --- */
  /* Navi ein- und ausblenden */
  #navirespons {
    display: block;
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100%;
    padding-top: 4px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #275b5b !important;
    z-index: 20000;
  }
  .naveins, .navzwei {
    display: block;
    position: absolute;
    z-index: 5500;
    top: -4px;
    left: 0px;
    background-color: #984141;
  }
  p.navaus a, p.navein a {
    display: block;
    min-width: inherit;
    max-width: inherit;
    width: 100%;
    height: 40px;
    line-height: 40px;
    margin-top: 4px;
    text-align: left;
    padding-left: 50px;
    text-decoration: none;
    color: #fff;
    font-weight: normal;
    background-image: url(../grafiken/navi-ein.png);
    background-repeat: no-repeat;
    background-position: center left;
    background-color: #984141;
  }
  .aktiv-eins p.navein {
    display: none;
  }
  p.navaus {
    display: none;
  }
  .aktiv-eins p.navaus {
    display: block;
  }
  .aktiv-eins p.navaus a {
    background-image: url(../grafiken/navi-aus.png);
  }
  p.navaus a, p.navein a {
    display: block;
    width: 100%;
    min-width: inherit;
    max-width: inherit;
  }
  .js #menu ul {
    position: absolute;
    -moz-transition: 0.6s all ease;
    -webkit-transition: 0.6s all ease;
    -o-transition: 0.6s all ease;
    transition: 0.6s all ease;
    display: block;
    left: -200%;
    top: 20px;
    height: 5px;
    z-index: 8100;
    width: 100%;
    background-color: #fff;
    box-shadow: 0 0 0 0;
  }
  .aktiv-eins #menu ul {
    top: 20px;
    left: 0;
    padding-bottom: 0px;
    position: absolute;
    background-color: #fff !important;
    z-index: 5800;
    display: block;
  }
  .js #menu ul {
    padding: 0;
  }
  .js #menu ul {
    box-shadow: 0 0 0;
  }
  .js #menu ul {
    position: relative;
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
	  background-color: #fff;
  }
  .js #menu ul > li {
    display: inline-block;
    text-align: center;
    margin-left: 0px !important;
	  margin-top: 0;
	  margin-bottom: 0;
  }
  .js #menu ul li {
    display: block;
    height: auto;
    text-align: center;
  }
  .js #menu ul a {
    height: inherit;
    line-height: 130%;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #fff;
    text-align: center;
  }
  .js #menu ul > li > a {
    margin-top: 0px;
    font-size: 14px;
    font-size: 1.2em;
  }
  .js #nav1 a:hover {}
  .js #menu ul > li > ul a, .js #menu ul > li > ul a:hover, .js #menu ul > li > ul a:focus {
    margin-top: 0;
    border-bottom: none;
  }
  .js #menu ul {
    width: 100%;
    max-width: 100%;
  }
  .js #menu ul ul li ul {
    display: block;
    position: relative;
    width: 100% !important;
    background-color: #fff;
    border-bottom: 0px solid #00b5dc;
  }
  .js #menu ul ul > li > a {
    text-decoration: none;
    font-size: 14px;
    font-size: 1.2em;
    color: #000;
    line-height: 100%;
    text-align: center;
  }
  .js #menu ul > li:hover > ul > li {
    display: block;
    margin-bottom: 0px;
    width: 100% !important;
    text-align: center;
  }
  .js #menu ul > li > ul > li a, .js #menu ul > li > ul > li a:hover {
    float: none;
    display: block;
    width: 100%;
    background-color: #efefef;
    height: inherit;
    line-height: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    text-decoration: none;
    text-transform: inherit;
    text-align: center;
    font-size: 0.875em;
  }
  .js #menu ul li ul li a {
    border: none !important;
    font-size: 0.9rem;
    font-size: calc(16px + (24 - 20) * ((100vw - 320px) / (1600 - 320)));
  }
  .aktiv-eins #suche, .aktiv-eins .clearfix, .aktiv-eins #nav2, .aktiv-eins #footer, .aktiv-eins #header2, .aktiv-eins #contentwrapper {
    display: none;
    position: relative;
    z-index: 500;
  }
}